--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::AssociationProxies::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: def_association_method
name: ClassMethods
superclass: 
